#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-JlebVj5MX1s1DX44f3sL7o
key:                  http-download-0.2.0.0-JlebVj5MX1s1DX44f3sL7o
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  9c6683ff80c7f54de5a92d3b67352558
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-JlebVj5MX1s1DX44f3sL7o
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-8Wzp1ohAM5521xZ4S2eRk5
    bytestring-0.10.12.1 conduit-1.3.4.2-kYkqNOIE6VLGjqyERHql0
    conduit-extra-1.3.6-5R6LwenPD0fHK13QthAqnb
    cryptonite-0.30-6t1O7psLMh7IeVK47IhUa0
    cryptonite-conduit-0.2.2-8vtdLFwpHEdK4kolDID67r directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-Dh7SR0m1x6o3yipHdw5yVA
    http-conduit-2.3.8-EFo7uZ4iAm2Ftiu912H5VP
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-AJoeEqQVIwr1VvQR5mqO9D
    path-io-1.7.0-5lWN86ytOMzJ6ZVus0jQbr
    retry-0.9.3.0-1CfKYUhUTOM4XaIdy6RWc8
    rio-0.1.22.0-5krQscCFlgb62Dno3jYppF
    rio-prettyprint-0.1.1.0-6XRxUmBhjRuGbDXVzYr2L8

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

